import { jsx } from "react/jsx-runtime";
import { forwardRef } from "react";
import { Table as Table$1 } from "./TableImpl.js";
const Table = forwardRef((props, ref) => {
  return /* @__PURE__ */ jsx(Table$1, { ref, ...props });
});
Table.displayName = "Table";
export {
  Table
};
